{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:13Z"
    },
    "lastModificationSignature": "ee640bc2f36b5fc27ce506a57054a8b48186aae8d8039058053df57bcfe5886e"
  }
}